
SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- --------------------------------------------------------

-- 
-- Table structure for table `answers`
-- 

CREATE TABLE `answers` (
  `answ_id` int(11) NOT NULL,
  `poll_id` int(11) NOT NULL,
  `answ_text` varchar(255) default NULL,
  PRIMARY KEY  (`answ_id`,`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `answers`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `ocurransw`
-- 

CREATE TABLE `ocurransw` (
  `ocurr_id` int(11) NOT NULL,
  `answ_id` int(11) NOT NULL,
  PRIMARY KEY  (`ocurr_id`,`answ_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `ocurransw`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `ocurrences`
-- 

CREATE TABLE `ocurrences` (
  `ocurr_id` int(11) NOT NULL,
  `poll_id` int(11) default NULL,
  `ocurr_ip` char(20) default NULL,
  `ocurr_date` datetime default NULL,
  PRIMARY KEY  (`ocurr_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `ocurrences`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `polls`
-- 

CREATE TABLE `polls` (
  `poll_id` int(11) NOT NULL,
  `poll_title` varchar(100) default NULL,
  `poll_width` int(11) default NULL,
  `poll_unit` char(1) default NULL,
  `poll_desc` varchar(255) default NULL,
  `poll_status` char(1) default NULL,
  `poll_headertitle` varchar(100) default NULL,
  `poll_headervisible` char(1) default NULL,
  `poll_headerurl` varchar(100) default NULL,
  `poll_headerimg` varchar(100) default NULL,
  `poll_footertitle` varchar(100) default NULL,
  `poll_footervisible` char(1) default NULL,
  `poll_footerurl` varchar(100) default NULL,
  `poll_footerimg` varchar(100) default NULL,
  `poll_type` char(1) default NULL,
  `poll_question` varchar(255) default NULL,
  `theme_id` int(11) default NULL,
  PRIMARY KEY  (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `polls`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `themes`
-- 

CREATE TABLE `themes` (
  `theme_id` int(11) NOT NULL,
  `theme_desc` varchar(30) default NULL,
  `theme_pollborderwidth` int(11) default NULL,
  `theme_pollbordercolor` char(20) default NULL,
  `theme_pollbgcolor` char(20) default NULL,
  `theme_resultscolor` char(20) default NULL,
  `theme_btntext` char(20) default NULL,
  `theme_headerbgcolor` char(20) default NULL,
  `theme_headerforecolor` char(20) default NULL,
  `theme_headerfont` varchar(40) default NULL,
  `theme_headerfontsize` int(11) default NULL,
  `theme_footerbgcolor` char(20) default NULL,
  `theme_footerforecolor` char(20) default NULL,
  `theme_footerfont` varchar(40) default NULL,
  `theme_footerfontsize` int(11) default NULL,
  `theme_questforecolor` char(20) default NULL,
  `theme_questfont` varchar(40) default NULL,
  `theme_questfontsize` int(11) default NULL,
  `theme_answforecolor` char(20) default NULL,
  `theme_answfont` varchar(40) default NULL,
  `theme_answfontsize` int(11) default NULL,
  PRIMARY KEY  (`theme_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `themes`
-- 

INSERT INTO `themes` (`theme_id`, `theme_desc`, `theme_pollborderwidth`, `theme_pollbordercolor`, `theme_pollbgcolor`, `theme_resultscolor`, `theme_btntext`, `theme_headerbgcolor`, `theme_headerforecolor`, `theme_headerfont`, `theme_headerfontsize`, `theme_footerbgcolor`, `theme_footerforecolor`, `theme_footerfont`, `theme_footerfontsize`, `theme_questforecolor`, `theme_questfont`, `theme_questfontsize`, `theme_answforecolor`, `theme_answfont`, `theme_answfontsize`) VALUES 
(1, 'Sand', 1, '#000000', '#FBE299', '#FFFF00', 'Vote', '#FFFF00', '#000000', 'Arial', 13, '#FFFF00', '#000000', 'Arial', 13, '#000080', 'Arial', 12, '#000000', 'Arial', 12),
(2, 'Night ', 1, '#800000', '#C0C0C0', '#808080', 'Vote', '#000000', '#FFFFFF', 'Arial', 13, '#000000', '#FFFFFF', 'Arial', 13, '#FFFF00', 'Arial', 12, '#FFFFFF', 'Arial', 12),
(3, 'Aqua', 1, '#000000', '#00FFFF', '#0000FF', 'Vote', '#000080', '#FFFFFF', 'Arial', 13, '#000080', '#FFFFFF', 'Arial', 13, '#000000', 'Arial', 12, '#000000', 'Arial', 12),
(4, 'Forest', 1, '#808000', '#DAFEDE', '#808080', 'Vote', '#008000', '#000000', 'Arial', 13, '#008000', '#000000', 'Arial', 13, '#000000', 'Arial', 12, '#000000', 'Arial', 12);
